
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2026
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DUCP_Demo", "DUCP_Demo\DUCP_Demo.csproj", "{F34A2524-76F5-4525-BA25-FCA0725D6615}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "broadcastModule", "broadcastModule\broadcastModule.csproj", "{F78E4CF1-009D-4438-A3BF-B7EAD3463E87}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "broadcastDLL", "broadcastDLL\broadcastDLL.csproj", "{7E9331F6-711F-4F82-92FA-500178D89465}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F34A2524-76F5-4525-BA25-FCA0725D6615}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F34A2524-76F5-4525-BA25-FCA0725D6615}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F34A2524-76F5-4525-BA25-FCA0725D6615}.Debug|x64.ActiveCfg = Debug|Any CPU
		{F34A2524-76F5-4525-BA25-FCA0725D6615}.Debug|x64.Build.0 = Debug|Any CPU
		{F34A2524-76F5-4525-BA25-FCA0725D6615}.Debug|x86.ActiveCfg = Debug|Any CPU
		{F34A2524-76F5-4525-BA25-FCA0725D6615}.Debug|x86.Build.0 = Debug|Any CPU
		{F34A2524-76F5-4525-BA25-FCA0725D6615}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F34A2524-76F5-4525-BA25-FCA0725D6615}.Release|Any CPU.Build.0 = Release|Any CPU
		{F34A2524-76F5-4525-BA25-FCA0725D6615}.Release|x64.ActiveCfg = Release|Any CPU
		{F34A2524-76F5-4525-BA25-FCA0725D6615}.Release|x64.Build.0 = Release|Any CPU
		{F34A2524-76F5-4525-BA25-FCA0725D6615}.Release|x86.ActiveCfg = Release|Any CPU
		{F34A2524-76F5-4525-BA25-FCA0725D6615}.Release|x86.Build.0 = Release|Any CPU
		{F78E4CF1-009D-4438-A3BF-B7EAD3463E87}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F78E4CF1-009D-4438-A3BF-B7EAD3463E87}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F78E4CF1-009D-4438-A3BF-B7EAD3463E87}.Debug|x64.ActiveCfg = Debug|Any CPU
		{F78E4CF1-009D-4438-A3BF-B7EAD3463E87}.Debug|x64.Build.0 = Debug|Any CPU
		{F78E4CF1-009D-4438-A3BF-B7EAD3463E87}.Debug|x86.ActiveCfg = Debug|Any CPU
		{F78E4CF1-009D-4438-A3BF-B7EAD3463E87}.Debug|x86.Build.0 = Debug|Any CPU
		{F78E4CF1-009D-4438-A3BF-B7EAD3463E87}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F78E4CF1-009D-4438-A3BF-B7EAD3463E87}.Release|Any CPU.Build.0 = Release|Any CPU
		{F78E4CF1-009D-4438-A3BF-B7EAD3463E87}.Release|x64.ActiveCfg = Release|Any CPU
		{F78E4CF1-009D-4438-A3BF-B7EAD3463E87}.Release|x64.Build.0 = Release|Any CPU
		{F78E4CF1-009D-4438-A3BF-B7EAD3463E87}.Release|x86.ActiveCfg = Release|Any CPU
		{F78E4CF1-009D-4438-A3BF-B7EAD3463E87}.Release|x86.Build.0 = Release|Any CPU
		{7E9331F6-711F-4F82-92FA-500178D89465}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7E9331F6-711F-4F82-92FA-500178D89465}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7E9331F6-711F-4F82-92FA-500178D89465}.Debug|x64.ActiveCfg = Debug|Any CPU
		{7E9331F6-711F-4F82-92FA-500178D89465}.Debug|x64.Build.0 = Debug|Any CPU
		{7E9331F6-711F-4F82-92FA-500178D89465}.Debug|x86.ActiveCfg = Debug|Any CPU
		{7E9331F6-711F-4F82-92FA-500178D89465}.Debug|x86.Build.0 = Debug|Any CPU
		{7E9331F6-711F-4F82-92FA-500178D89465}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7E9331F6-711F-4F82-92FA-500178D89465}.Release|Any CPU.Build.0 = Release|Any CPU
		{7E9331F6-711F-4F82-92FA-500178D89465}.Release|x64.ActiveCfg = Release|Any CPU
		{7E9331F6-711F-4F82-92FA-500178D89465}.Release|x64.Build.0 = Release|Any CPU
		{7E9331F6-711F-4F82-92FA-500178D89465}.Release|x86.ActiveCfg = Release|Any CPU
		{7E9331F6-711F-4F82-92FA-500178D89465}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E2105348-0FDA-4C81-9B96-89ED51FC933B}
	EndGlobalSection
EndGlobal
